CVE-2017-9203

2017-05-23T04:29:00
ID CVE-2017-9203
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

imagew-main.c:960:12 in libimageworsener.a in ImageWorsener 1.3.1 allows remote attackers to cause a denial of service (buffer underflow) via a crafted image, related to imagew-bmp.c.